### Function

# Vte install_termprop_alias

since: 0.78

#### Declaration [src]

    int
    vte_install_termprop_alias (
      const char* name,
      const char* target_name
    )

#### Description [src]

Installs a new terminal property `name` as an alias for the terminal property `target_name`.

Available since: 0.78

#### Parameters

`name`

  Type: `const char*`

  A namespaced property name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`target_name`

  Type: `const char*`

  The target property name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

The ID for the termprop `target_name`.